* {
    margin: 0;
    padding: 0;
    border: 0;
}

.body {
    margin: 0 3%;
}

.header {
    margin: 0 10%;
    justify-content: center;
    text-align: center;

    &__menu {
        margin-top: rem(45);
        display: flex;
        justify-content: space-around;
        gap: 2%;
        &--item {
            list-style-type: none;
            @include font(16px, 400);
            color: #4E4E4E;
            text-transform: uppercase;
            

            &:first-child {
                color: #57A4A4;
            }
        }
    }

    &__burger {
        background-color: black;
        color: white;
        width: 44px;
        height: 37px;
        font-size: large;
        display: none;
    }
    &__burger-x {
        background-color: black;
        color: white;
        width: 44px;
        height: 37px;
        font-size: large;
        display: none;
    }

    &__img {
        margin-top: rem(43);
        width: 100%;
        
    }
}


// @media (max-width: 480px) {
@media (max-width: 768px) {
    .header {
        &__menu {
            display: none;
            position: absolute;
            top: 15px;
            right: 10%;
            background-color: #F5F5F5;
            text-align: left;
            &--item {
                padding-top: 9px;
                padding-left: 4.5px;
                width: 178px;
                height: 27px;

                &:hover {
                    background-color: #E5E5E5;
                }
            }
        }

        &__burger {
            display: block;
            margin-top: 23px;
            float: right;
        }

        &__burger-x {
            margin-top: 23px;
            float: right;
        }

        &__img {
            margin-top: 23px;
        }
    }
}
